@import "lista-favoritos.css";

.navbar {
  margin-top: 135px;
  margin-left: 15px;
  border-radius: 20px;
  width: 1000px;
  background: #153e4d;
  padding: 0;
  padding-right: 20px;
}

.navbar span {
  position: relative;
}

.navbar a {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 100;
  font-size: 14px;
  color: #fff;
  padding: 0 20px;
  display: inline-block;
  line-height: 40px;
}

.navbar a.active,
.navbar a:hover {
  color: #fff;
  text-decoration: none;
  background: #bb0000;
  border-radius: 20px;
  box-shadow: rgba(30, 22, 13, 0.41) 2px 2px 4px;
}

.navbar a.icon {
  top: -1px;
  position: relative;
}

.navbar a.icon:hover {
  text-decoration: none;
  background: transparent;
  border-radius: 0;
  box-shadow: none;
}

.badge-heart {
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  position: absolute;
  left: -13px;
  top: -6px !important;
  color: #fff;
}

.sub-navbar {
  display: none;
  position: absolute;
}

.sub-navbar--control:hover ~ .sub-navbar,
.sub-navbar:hover {
  display: initial;
  top: 40px;
  padding: 0;
  text-align: center;
}

.sub-navbar li {
  list-style: none;
  padding-top: 5px;
  padding-bottom: 5px;
}

.sub-navbar li a {
  color: #000;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: rgba(30, 22, 13, 0.41) 2px 2px 4px;
}
